Pour installer IE9, il faut avoir IE9!

Ce soir, plein de bonne volonté j’ai voulu m’installer IE9… On m’informe que pour installer IE9, IE9 est requis…

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *